Vintage help

Started 1 month ago | Discussions thread
ForumParentFirstPrevious
Flat view
nopix
nopix Senior Member • Posts: 1,612
Vintage help

I have an iMac 27 running Mojave and a MacBook pro also running Mojave. I have a software program that requires Snow Leopard or Lion to run.

Without knowing more (I don't know more) is there a way to run that program on one of my machines?

TIA

John

 nopix's gear list:nopix's gear list
Panasonic ZS100 Sony RX10 III Nikon 1 V2 Canon EOS 70D Sony a6000 +18 more
ForumParentFirstPrevious
Flat view
ForumParentFirstPrevious
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow